*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body, html{
	margin: 0;
	padding: 0;
	position: relative;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	overflow-x: hidden;
}

ul{
    list-style: none;
	padding-left: 0;
}

a{
    text-decoration: none;
}

header{
    top: 0px;
    background-color: #fff;
    width: 100%;
    z-index: 1000;
}

.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(56, 165, 238, 0.5);
}

.container2{
    padding: 0 2rem;
    margin: 0 auto;
    display: flex;
    position: relative;
}

.logo-container{
    flex: 1;
    display: flex;
    align-items: center;
}

.nav-btn{
    flex: 3;
    display: flex;
}

.nav-links{
    flex: 2;
	padding-top: 10px;
}

.log-sign{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.logo{
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 3rem;
}

.logo span{
    font-weight: 300;
}

.btn{
    display: inline-block;
    padding: .5rem 1.3rem;
    font-size: .8rem;
    border: 2px solid #fff;
    border-radius: 2rem;
    line-height: 1;
    margin: 0 .2rem;
    transition: .3s;
    text-transform: uppercase;
}

.btn.solid, .btn.transparent:hover{
    background-color: #fff;
    color: #69bde7;
}

.btn.transparent, .btn.solid:hover{
    background-color: transparent;
    color: #fff;
}

.nav-links > ul{
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-link2{
    position: relative;
}

.nav-link2 > a{
    line-height: 3rem;
    color: #000;
    padding: 0 .8rem;
    letter-spacing: 1px;
    font-size: .95rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .5s;
	text-transform: uppercase;
}

.nav-link2 > a > i{
    margin-left: .2rem;
}

.nav-link2:hover > a{
    transform: scale(1.1);
}

.dropdown{
    position: absolute;
    top: 100%;
    left: 0;
    width: 10rem;
    transform: translateY(10px);
    opacity: 0;
    pointer-events: none;
    transition: .5s;
	z-index: 9000;
}

.dropdown ul{
    position: relative;
}

.dropdown-link > a{
    display: flex;
    background-color: #000;
    color: #fff;
    padding: .5rem 1rem;
    font-size: .9rem;
    align-items: center;
    justify-content: space-between;
    transition: .3s;
}

.dropdown-link:hover > a{
    background-color: #9E0112;
    color: #fff;
}

.dropdown-link:not(:nth-last-child(2)){
    border-bottom: 1px solid #434343;
}

.dropdown-link i{
    transform: rotate(-90deg);
}

.arrow{
    position: absolute;
    width: 11px;
    height: 11px;
    top: -5.5px;
    left: 32px;
    background-color: #000;
    transform: rotate(45deg);
    cursor: pointer;
    transition: .3s;
    z-index: -1;
}

.dropdown-link:first-child:hover ~ .arrow{
    background-color: #9E0112;
}

.dropdown-link{
    position: relative;
}

.dropdown.second{
    top: 0;
    left: 100%;
    padding-left: .8rem;
    cursor: pointer;
    transform: translateX(10px);
}

.dropdown.second .arrow{
    top: 10px;
    left: -5.5px;
}

.nav-link2:hover > .dropdown,
.dropdown-link:hover > .dropdown{
    transform: translate(0, 0);
    opacity: 1;
    pointer-events: auto;
}

.hamburger-menu-container{
    flex: 1;
    display: none;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu div{
    width: 1.6rem;
    height: 3px;
    border-radius: 3px;
    background-color: #000;
    position: relative;
    z-index: 1001;
    transition: .5s;
}

.hamburger-menu div:before,
.hamburger-menu div:after{
    content: '';
    position: absolute;
    width: inherit;
    height: inherit;
    background-color: #000;
    border-radius: 3px;
    transition: .5s;
}

.hamburger-menu div:before{
    transform: translateY(-7px);
}

.hamburger-menu div:after{
    transform: translateY(7px);
}

#check{
    position: absolute;
    top: 50%;
    right: 1.5rem;
    transform: translateY(-50%);
    width: 2.5rem;
    height: 2.5rem;
    z-index: 90000;
    cursor: pointer;
    opacity: 0;
    display: none;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div{
    background-color: transparent;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:before{
    transform: translateY(0) rotate(-45deg);
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:after{
    transform: translateY(0) rotate(45deg);
}

@keyframes animation{
    from{
        opacity: 0;
        transform: translateY(15px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}

@media (max-width: 920px){
    .hamburger-menu-container{
        display: flex;
    }

    #check{
        display: block;
    }

    .nav-btn{
        position: fixed;
        height: calc(100vh - 3rem);
        top: 5rem;
        left: 0;
        width: 100%;
        background-color: #000;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow-x: hidden;
        overflow-y: auto;
        transform: translateX(100%);
        transition: .65s;
        z-index:1000;
    }

    #check:checked ~ .nav-btn{
        transform: translateX(0);
    }

    #check:checked ~ .nav-btn .nav-link,
    #check:checked ~ .nav-btn .log-sign{
        animation: animation .5s ease forwards var(--i);
    }

    .nav-links{
        flex: initial;
        width: 100%;
    }

    .nav-links > ul{
        flex-direction: column;
    }

    .nav-link2{
        width: 100%;
        
        transform: translateY(15px);
    }

    .nav-link2 > a{
        line-height: 1;
        padding: 1.6rem 2rem;
		color: #fff;
    }

    .nav-link2:hover > a{
        transform: scale(1);
        background-color: #9E0112;
    }

    .dropdown, .dropdown.second{
        position: initial;
        top: initial;
        left: initial;
        transform: initial;
        opacity: 1;
        pointer-events: auto;
        width: 100%;
        padding: 0;
        background-color: #69080A;
        display: none;
    }
    
    .nav-link2:hover > .dropdown,
    .dropdown-link:hover > .dropdown{
        display: block;
    }

    .nav-link2:hover > a > i,
    .dropdown-link:hover > a > i{
        transform: rotate(360deg);
    }

    .dropdown-link > a{
        background-color: transparent;
        color: #fff;
        padding: 1.2rem 2rem;
        line-height: 1;
    }

    .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 3rem;
    }

    .dropdown.second .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 4rem;
    }

    .dropdown-link:not(:nth-last-child(2)){
        border-bottom: none;
    }

    .arrow{
        z-index: 1;
        background-color: #69080A;
        left: 10%;
        transform: scale(1.1) rotate(45deg);
        transition: .5s;
    }

    .nav-link2:hover .arrow{
        background-color: #69080A;
    }

    .dropdown .dropdown .arrow{
        display: none;
    }

    .dropdown-link:hover > a{
        background-color: #440809;
    }

    .dropdown-link:first-child:hover ~ .arrow{
        background-color: #440809;
    }

    .nav-link2 > a > i{
        font-size: 1.1rem;
        transform: rotate(-90deg);
        transition: .7s;
    }

    .dropdown i{
        font-size: 1rem;
        transition: .7s;
    }

    .log-sign{
        flex: initial;
        width: 100%;
        padding: 1.5rem 1.9rem;
        justify-content: flex-start;
        opacity: 0;
        transform: translateY(15px);
    }
}






/** Slider **/
.banner{
	width:100%;
	height: 600px;
}
@media (max-width:920px){
    .banner{
	width:100%;
	height: 300px;
}
}
 .swiper-container {
      width: 100%;
      height: 100%;
    }
    .swiper-slide {
      background-position: center;
      background-size: cover;
    }

.content{
	padding: 80px 0;
}
.aboutus{
    padding:80px 0;
}

.home-products h1{
	text-align: center;
	padding: 0 0 20px 0;
	font-family: 'Barlow', sans-serif;
}

.home-products h3{
	font-size: 25px;
	text-align: center;
	padding: 15px 0;
	font-family: 'Barlow', sans-serif;
}

.home-products p{
	text-align: justify;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
    letter-spacing: 0.3px;
    line-height: 27px;
    color: #828282;
	padding-bottom: 20px;
}

.prdct-wrapper{
	width: 80%;
	margin: 0 auto;
}
.applications{
 padding: 80px 0;
 background-color: #f0f0f5;
}
.applications h1{
	text-align: center;
	padding: 0 0 40px 0;
	font-family: 'Barlow', sans-serif;
}
.img-pop {
  position: relative;
  width: 24%;
	margin: 0 0.5%;
	overflow: hidden;
}

.img-pop img {
  display: block;
  width: 120%;
  height: auto;
  margin-left:-10px;
}


.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #db4437;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.img-pop:hover .overlay {
  bottom: 0;
  height: 100%;
}

.pop-text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
font-family: 'Roboto', sans-serif;
}
.clients{
	padding: 80px 0;
	background-color: #db4437;
}
.clients .owl-nav, .clients .owl-dots{
	display: none;
}
.footer{
	padding: 80px 0 30px 0;
}

.footer a{
	text-decoration: none;
	color: #666;
	font-family: 'Roboto', sans-serif;
}

.footer a:hover{
	color: #db4437;
}
.footer p{
	font-family: 'Roboto', sans-serif;
}
.footer h4{
	    font-family: 'Barlow', sans-serif;
	font-size: 25px;
	padding-bottom: 10px;
}
.social a{
	font-size: 24px;
	padding-right: 10px;
}

.inner-banner{
	height: 250px;
}
.inner-banner h2{
	padding: 100px 0 0 0;
	font-family: 'Barlow', sans-serif;
	color: #fff;
}
.about-bg{
	background:url("../images/about-bg.jpg") no-repeat;
	background-size: cover;
}
.carpet-bg{
	background:url("../images/carpet-bg.jpg") no-repeat;
	background-size: cover;
}

.carpet-tiles-bg{
	background:url("../images/carpet-tile-bg.jpg") no-repeat;
	background-size: cover;
}
.vinyl-bg{
	background:url("../images/vinyl-bg.jpg") no-repeat;
	background-size: cover;
}
.vinyl-wall-bg{
	background:url("../images/vinyl-wall-bg.jpg") no-repeat;
	background-size: cover;
}

.gym-bg{
	background:url("../images/gym-floor.jpg") no-repeat;
	background-size: cover;
}

.sports-bg{
	background:url("../images/sports-bg.jpg") no-repeat;
	background-size: cover;
}

.spc-bg{
	background:url("../images/spc-bg.jpg") no-repeat;
	background-size: cover;
}

.offices-bg{
	background:url("../images/offices-bg.jpg") no-repeat;
	background-size: cover;
}

.healthcare-bg{
	background:url("../images/healthcare-bg.jpg") no-repeat;
	background-size: cover;
}


.inner-content{
	padding: 50px 0;
}
.inner-content p{
	    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    letter-spacing: 0.3px;
    line-height: 27px;
    color: #828282;
    padding-bottom: 20px;
	padding-right: 10%;
}
.inner-content h4{
	font-size: 18px;
	padding: 10px 0 10px 40px;
}
.download-btn{
	display: block;
	padding: 10px;
	background-color:#db4437;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 10% 5px 10%;
}
.download-btn > i{
	float: right;
}
.download-btn:hover{
	background-color:#000;
}

.container .gallery a img {
            float: left;
            width: 25%;
            height: auto;
            border: 2px solid #fff;
            -webkit-transition: -webkit-transform .15s ease;
            -moz-transition: -moz-transform .15s ease;
            -o-transition: -o-transform .15s ease;
            -ms-transition: -ms-transform .15s ease;
            transition: transform .15s ease;
            position: relative;
        }

        .clear {
            clear: both;
        }
.address{
	text-align: center;
}
.contact i{
	font-size: 3em;
	font-weight: bold;
	color: #db4437;
}

.contact p{
	padding: 0;
}
.about-c p{
	text-align: justify;
}
.img-c{
	margin-top: -40px;
}
